# Datatype


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **str** |  | [optional] 
**label** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.datatype import Datatype

# TODO update the JSON string below
json = "{}"
# create an instance of Datatype from a JSON string
datatype_instance = Datatype.from_json(json)
# print the JSON string representation of the object
print(Datatype.to_json())

# convert the object into a dict
datatype_dict = datatype_instance.to_dict()
# create an instance of Datatype from a dict
datatype_from_dict = Datatype.from_dict(datatype_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


